

/* /Components/Administration/ManageUsers/UserForm.razor.rz.scp.css */
.permission_container[b-kwih65h5kw] {
  display: flex;
  flex-direction: column;
}
.permission_container__Management[b-kwih65h5kw] {
  display: grid;
  grid-auto-flow: column;
  grid-template-rows: repeat(4, auto);
  column-gap: 16px;
}

.wq[b-kwih65h5kw] {
  padding-left: 0.5rem !important;
  padding-top: 8px;
}
.wq__item[b-kwih65h5kw] {
  margin-left: 0.5rem !important;
}

.specials[b-kwih65h5kw] {
  padding-left: 0.5rem !important;
  padding-top: 8px;
}
.specials__item[b-kwih65h5kw] {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 48em) {
  .specials__item[b-kwih65h5kw] {
    flex-direction: column;
  }
}

[b-kwih65h5kw] .card_header {
  background: #cccccc !important;
}

[b-kwih65h5kw] .actions {
  display: flex;
  justify-content: space-between;
  padding: 24px;
}

.buttons[b-kwih65h5kw] {
  display: flex;
  gap: 5px;
}
[b-kwih65h5kw] .buttons__item {
  align-self: center !important;
}
/* /Components/Shared/ApplicationLoading.razor.rz.scp.css */
.body[b-zurqzels0j] {
    padding: 0;
    margin: 0
}

html[b-zurqzels0j] {
    padding: 0;
    margin: 0
}

.loader[b-zurqzels0j] {
    display: flex;
    justify-content: center;
    background-color: rgba(255, 255, 255, .3);
    height: 100vh;
    width: 100%;
    align-items: center;
    z-index: 5000;
    position:fixed;
    right: 0;
    top: 0
}

.lds-facebook[b-zurqzels0j] {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}

.lds-facebook div[b-zurqzels0j] {
    display: inline-block;
    position: absolute;
    left: 8px;
    width: 16px;
    background: black;
    animation: lds-facebook-b-zurqzels0j 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;
}

.lds-facebook div:nth-child(1)[b-zurqzels0j] {
    left: 8px;
    animation-delay: -0.24s;
}

.lds-facebook div:nth-child(2)[b-zurqzels0j] {
    left: 32px;
    animation-delay: -0.12s;
}

.lds-facebook div:nth-child(3)[b-zurqzels0j] {
    left: 56px;
    animation-delay: 0;
}

@keyframes lds-facebook-b-zurqzels0j {
    0% {
        top: 8px;
        height: 64px;
    }

    50%, 100% {
        top: 24px;
        height: 32px;
    }
}
/* /Layouts/LoginLayout.razor.rz.scp.css */
[b-1qnw08qm54] * {
    margin: 0;
    box-sizing: border-box !important;
}

[b-1qnw08qm54] section {
    position: relative;
    width: 100%;
    height: 100vh;
    display: flex !important;
    background: #fafbfe;
}

    [b-1qnw08qm54] section .imgBx {
        position: relative;
        width: 50%;
        height: 100%;
        transform: scale(0.8); /* Scale image to 50% */
    }

[b-1qnw08qm54] section .imgBx:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*   background: linear-gradient(225deg,#e91e63,#03a9f4) !important;*/
    /*  background: linear-gradient(225deg,#5365b2,#2a5bb7) !important;*/
    /*       background: linear-gradient(225deg,#2e5984,#1e3f66) !important;*/
    z-index: 1;
    mix-blend-mode: screen;
}

    [b-1qnw08qm54] section .imgBx img {
        position: absolute;
/*        top: 0;*/
        left: 0;
        width: 100%;
        height: 100%;
/*        object-fit: cover;*/
        max-width: 100%; /* Ensure the image doesn't overflow the container */
        max-height: 100%; /* Adjust for vertical space */
        object-fit: contain; /* Keep the image's aspect ratio */
    }

section .contentBx[b-1qnw08qm54] {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    height: 100%;

}

section .contentBx .formBx[b-1qnw08qm54] {
    width: 50%
}

[b-1qnw08qm54] section .contentBx .formBx input {
    height: 100%
}

.extra_info[b-1qnw08qm54] {
    position: absolute;
    right: 1rem;
    bottom: 40px
}

@media (max-width: 768px) {

    [b-1qnw08qm54] section .imgBx {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }


    [b-1qnw08qm54] section .contentBx {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 100%;
        z-index: 1;
    }

    [b-1qnw08qm54] section .contentBx .formBx {
        width: 97%;
        padding: 30px;
        background: #fff;
        background: rgba(255 255 255 / 0.9);
        margin: 20px;
        border: 1px solid white;
        border-radius: 10px;
    }
    .extra_info[b-1qnw08qm54] {
        position: absolute;
        left: 8px;
        right:0;
        bottom: 40px;
        display:none;
    }
}

/* /Layouts/NotFoundLayout.razor.rz.scp.css */
body[b-q11sadvd7p] {
}
body[b-q11sadvd7p] {
}

[b-q11sadvd7p] * {
    margin: 0;
    box-sizing: border-box !important;
}

[b-q11sadvd7p] section {
    position: relative;
    width: 100%;
    height: 100vh;
    display: flex !important;
}

    [b-q11sadvd7p] section .imgBx {
        position: relative;
        width: 50%;
        height: 100%;
    }

        [b-q11sadvd7p] section .imgBx:before {
            content: '';
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            /*   background: linear-gradient(225deg,#e91e63,#03a9f4) !important;*/
            /*  background: linear-gradient(225deg,#5365b2,#2a5bb7) !important;*/
            /*       background: linear-gradient(225deg,#2e5984,#1e3f66) !important;*/
            z-index: 1;
            mix-blend-mode: screen;
        }

        [b-q11sadvd7p] section .imgBx img {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            object-fit: cover;
        }

section .contentBx[b-q11sadvd7p] {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    height: 100%;
}

    section .contentBx .formBx[b-q11sadvd7p] {
        width: 50%
    }

[b-q11sadvd7p] section .contentBx .formBx input {
    height: 100%
}

@media (max-width: 768px) {

    [b-q11sadvd7p] section .imgBx {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }


    [b-q11sadvd7p] section .contentBx {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 100%;
        z-index: 1;
    }

        [b-q11sadvd7p] section .contentBx .formBx {
            width: 97%;
            padding: 30px;
            background: #fff;
            background: rgba(255 255 255 / 0.9);
            margin: 20px;
            border: 1px solid white;
            border-radius: 10px;
        }
}

/* /Pages/Account.razor.rz.scp.css */
div[b-xlyg0iu98o]  .pfp-container {
    position: relative;
}

div[b-xlyg0iu98o]  .pfp-container .upload-btn {
    position: absolute;
    top: 0;
    left: 0;
    margin-left: -5px;
    margin-top: -5px;
    z-index: 100;
    border-radius: 50%;
}

div[b-xlyg0iu98o]  .pfp-container .delete-btn {
    position: absolute;
    top: 0;
    right: 0;
    margin-right: -5px;
    margin-top: -5px;
    z-index: 100;
    border-radius: 50%;
}

div[b-xlyg0iu98o]  .profile-item {
    border: 0.4px dashed lightgrey;
    border-radius: 3px;
    height: fit-content;
}

div[b-xlyg0iu98o]  .controls {
    justify-content: space-between;
    flex-grow: 1;
    display: flex;
}
/* /Pages/Administration/AdminSystemDefaults.razor.rz.scp.css */
[b-faqhmcmr8b] .renewal_container {
  position: relative !important;
}
@media (max-width: 48em) {
  [b-faqhmcmr8b] .renewal_container {
    position: initial;
    display: flex;
    flex-direction: column;
  }
}

.renewal_info[b-faqhmcmr8b] {
  /*    border: 1px solid black;
  padding: 1rem;
  background: #ccc;
  height: 9rem;
  transform: translateY(-7rem);
  font-weight:bold;*/
  border: 1px solid black;
  padding: 1rem;
  background: #ccc;
  /* height: 9rem; */
  /* transform: translateY(-7rem); */
  font-weight: bold;
  position: absolute;
  top: -101px;
  right: -1px;
  bottom: 2px;
  left: 435px;
}
@media (max-width: 48em) {
  .renewal_info[b-faqhmcmr8b] {
    height: auto;
    position: initial;
    margin-top: 1rem;
  }
}
@media (max-width: 65.25em) {
  .renewal_info[b-faqhmcmr8b] {
    height: auto;
    position: initial;
    margin-top: 1rem;
  }
}

.save_btn[b-faqhmcmr8b] {
  transform: translateY(-100px) !important;
  margin-left: 1rem;
}
@media (max-width: 48em) {
  .save_btn[b-faqhmcmr8b] {
    transform: translateY(0px) !important;
    width: 100% !important;
  }
}
/* /Pages/Administration/AdminUsers.razor.rz.scp.css */
/* For screens smaller than 768px (mobile devices) */
@media (max-width: 768px) {
    /* Set all buttons to block elements */
    .custombutton[b-t24841kvxc] {
        display: block !important;
        width: 100% !important;
    }
}

/* For screens larger than 768px */
@media (min-width: 768px) {
    /* Set the first four buttons to display inline-block */
    .custombutton:nth-child(-n+4)[b-t24841kvxc] {
        display: inline-block !important;
        width: 25% !important;
    }

    /* Set the last button to display as a block element */
    .custombutton:nth-child(5)[b-t24841kvxc] {
        display: block !important;
        width: 100% !important;
    }
}
/* /Pages/ApplicationDetails.razor.rz.scp.css */
[b-as7014964i] .header {
  border-top-left-radius: inherit;
  border-top-right-radius: inherit;
  color: white;
  padding: 0 10px;
}
[b-as7014964i] .header__success {
  background: var(--mud-palette-success-lighten);
}
[b-as7014964i] .header__not_applicable {
  background: var(--mud-palette-secondary-lighten);
}
[b-as7014964i] .header__pending {
  background: var(--mud-palette-info-darken);
}

[b-as7014964i] .mud-expand-panel-content {
  padding: 1px 1px !important;
}

[b-as7014964i] .nk_full_tab {
  border: 1px solid #ccc;
}
/* /Pages/Demo/CalendarDemo.razor.rz.scp.css */
.demo[b-cosf2yd9og]  .temp-schedule-item {
    border: 1px solid grey;
    color: white;
    border-radius: 0.3rem;
    padding: 0.15rem;
    display: block;
    margin-bottom: 4px;
}
/* /Pages/Demo/DraggingDemo.razor.rz.scp.css */
.demo[b-9zrlsokv6y]  .flex-column {
    border-right: 1px solid black;
}

    .demo[b-9zrlsokv6y]  .flex-column:last-of-type {
        border-right: none;
    }

.demo[b-9zrlsokv6y]  .drop .drop-area.allowed {
    border: 1px dotted black;
}

.demo[b-9zrlsokv6y]  .invalid-drop .drop-area.entered {
    border: 2px dashed red;
}

.demo[b-9zrlsokv6y]  .valid-drop .drop-area.entered {
    border: 2px dashed green;
}

.demo[b-9zrlsokv6y]  .drop .discard-area {
    border: 2px dashed blue !important;
}
/* /Pages/ManageApprovals/ManageApprovalDetails.razor.rz.scp.css */
[b-gnsw062cu3] .mud-tab {
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    border-left: 1px solid black;
    background-color: #cccccc;
    text-align: left !important;
    min-height: 20px !important;
    width: 100% !important;
    justify-content: start !important;

}



[b-gnsw062cu3] .active_tab {
    background: #2b78e4;
    color: white !important;
}

[b-gnsw062cu3] .nkPanel {
    display: block !important;
    padding: 0 1rem;
    min-width: 500px;
    overflow-x: auto
}

[b-gnsw062cu3] .d-inline-block {
    width: 100% !important;
}

[b-gnsw062cu3] .mud-paper-outlined:not(:last-child){
    border:none !important;
    border-right: 1px solid black !important;
}
